/*-----------------------------------------------------------------------------------

	0.	CSS Reset & Clearfix
	1.	Document Setup (body, common classes, vertical rhythm, structure etc)
	2.	jQuery UI
	3.	Isotope
	4.	Flexslider
	5.	BC FIXES

-----------------------------------------------------------------------------------*/

/*-----------------------------------------------------------------------------------*/
/*	0.	CSS Reset & Clearfix - http://meyerweb.com/eric/tools/css/reset/
/*-----------------------------------------------------------------------------------*/

tml, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
} /* Hide from IE Mac \*/
.clearfix {
	display: block;
} /* End hide from IE Mac */
.none {
	display: none;
} /* End Clearfix */


/*-----------------------------------------------------------------------------------*/
/*	1.	Document Setup (body, common classes, vertical rhythm, structure etc)
/*-----------------------------------------------------------------------------------*/
body {
	color: #555;
    font: 300 13px/23px "Arial", Helvetica, sans-serif;
	background: url("../images/slides/bg/shapes.jpg");
}
.hidden {
	display: none;
}
.center {
	text-align: center;
}
.alignRight {
	text-align: right;
}
a, .vertnav li.current > a {	
	color: ##0C6B50; 
	-moz-transition: color 0.1s linear 0s;
	-gecko-transition: color 0.1s linear 0s;
	-o-transition: color 0.1s linear 0s;
	text-decoration: none;
	outline: none;
}
a:link{ 
	color: #0C6B50; text-decoration: none; 
}
a:visited { 
	color: #0C6B50; 
}
a:hover{ 
	color: #A0435F;
}
a img {
	border: none;
}
p, pre, ul, ol, dl, dd, blockquote, address, table, fieldset, form, .gallery-row, .post-thumb, .author-bio, #logo {
	margin-bottom: 15px;
}
.fine-print { 
	font-size: 10px; 
}
.req { 
	color: #F00; 
}
strong, b { 
	font-weight: bold; 
}
em, i {
	font-style: italic;
}
underline, u {
	text-decoration: underline;
}
.no-border { 
	border: none; 
}
blockquote {
	background: url("../images/quote_content.png") no-repeat 15px 50% #F9F9F9;
	font-family: "Droid Serif", Georgia, Times, serif;
	font-style: italic;
	margin-left: 30px 0 0 10px;
	padding: 10px 10px 10px 50px;
	color: #999999;
}

/* Images -------------------------------*/
.captchaimg img {
	height: 36px;
    width: 160px;
}
.flag img {
	width: 18px;
	height: 12px;
}
img.titleImage {
	width: 100%;
	margin-bottom: 20px;
}
/* Captcha -------------------------------*/
.captchaArea {
	position: relative;
}
#reloadCaptcha {
    left: 160px;
    position: absolute;
    top: 0;
}

/* Headings ------------------------------*/
h1, h2, h3, h4, h5, h6 {
	font-weight: 200;
	color: #1F1F1F;
	line-height: 1.3em;
	font-family: "Open Sans",Arial,Helvetica,sans-serif;
}
h1 {
	font-size: 2.2em;
	margin: 0 0 15px;
}
h2 {
	font-size: 1.6em;
	margin: 0 0 15px;
	color: #777777;
}
h3 {
	font-size: 1.7em;
	margin: 0 0 15px;
}
h4 {
	font-size: 1.4em;
	margin: 0 0 10px;
	line-height: 1.5em;
	font-weight: 400;
}
h5 {
	font-size: 12px;
	margin: 0 0 15px;
}
.statement {
	text-align: center;
}

/* Lists ------------------------------*/
ul.nolist li {
	list-style: none;
	margin-left: 0;
}
ul {
	margin-left: 15px;
}
ul li, ul.list li {
	list-style: disc;
	margin-left: 15px;
}
ul.bullet li, ul li.bullet, 
ul.arrow li, ul li.arrow, 
ul.arrow-2 li, ul li.arrow-2,
ul.arrow-3 li, ul li.arrow-3, 
ul.tick li, ul li.tick, 
ul.tick-2 li, ul li.tick-2, 
ul.cross li, ul li.cross, 
ul.circle li, ul li.circle, 
ul.comment li, ul li.comment, 
ul.file li, ul li.file, 
ul.plus li, ul li.plus, 
ul.square li, ul li.square, 
ul.star li, ul li.star {
	border: 0;
	margin-left: 20px;
}
ul.bullet li, li.bullet {
	list-style-image: url("../images/list-icons/bullet.png");
}
ul.arrow li, li.arrow {
	list-style-image: url("../images/list-icons/bullet_arrow.png");
}
ul.arrow-2 li, li.arrow-2 {
	list-style-image: url("../images/list-icons/bullet_arrow_2.png");
}
ul.arrow-3 li, li.arrow-3 {
	list-style-image: url("../images/list-icons/bullet_arrow_3.png");
}
ul.tick li, li.tick {
	list-style-image: url("../images/list-icons/bullet_tick.png");
}
ul.tick-2 li, li.tick-2 {
	list-style-image: url("../images/list-icons/bullet_tick_2.png");
}
ul.cross li, li.cross {
	list-style-image: url("../images/list-icons/bullet_cross.png");
}
ul.circle li, li.circle {
	list-style-image: url("../images/list-icons/bullet_circle.png");
}
ul.comment li, li.comment {
	list-style-image: url("../images/list-icons/bullet_comment.png");
}
ul.file li, li.file {
	list-style-image: url("../images/list-icons/bullet_file.png");
}
ul.plus li, li.plus {
	list-style-image: url("../images/list-icons/bullet_plus.png");
}
ul.square li, li.square {
	list-style-image: url("../images/list-icons/bullet_square.png");
}
ul.star li, li.star {
	list-style-image: url("../images/list-icons/bullet_star.png");
}
ol {
	margin-left: 10px;
}
ol li {
    margin-left: 10px;
	list-style: decimal;
}

/* Buttons ------------------------------*/
.cat_button, input.cat_button, #shopping-options a, .button, .productSubmitInput {
	font-size: 12px;
	padding: 6px 14px 7px;
	background: #00543d;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	margin-bottom: 5px;
	border: none;
	-webkit-appearance: none;
    border-radius: 0;
}
.productSubmitInput {
	width: 100%;
	padding: 6px 0 7px;
}
#shopping-options a {
	font-size: 14px;
	padding: 8px 10px 9px;
	font-weight: bold;
}
.newsletter .cat_button {
    width: 100%;
	margin: 5px 0 0 0;
}
input[type=submit] {
    border: none;
}
.small {
    font-size: 11px;
    line-height: 16px;
    padding: 3px 6px;
}
.medium {
    font-size: 12px;
    padding: 8px 14px 7px !important;
}
.large {
    font-size: 17px;
    padding: 11px 19px !important;
}
.cat_button, #shopping-options a {
    background-color: #00543d;
}
.cat_button:hover, #shopping-options a:hover, 
.button:hover, .productSubmitInput:hover {
	background-color: #333;
	color: #fff;
}
.grey {
    background-color: #545454;
}
.grey:hover {
    background-color: #494949;
}
.yellow {
    background-color: #FEEB43;
    color: #9B8C17;
}
.yellow:hover {
    background-color: #E2CF3F;
	color: #9B8C17;
}
.orange {
    background-color: #F96E5B;
}
.orange:hover {
    background-color: #E26A46;
}
.green {
    background-color: #55C65E;
}
.green:hover {
    background-color: #37A33E;
}
.tealgreen {
    background-color: #3EA9A1;
}
.tealgreen:hover {
    background-color: #2D8E74;
}
.blue {
    background-color: #7CC0CB;
}
.blue:hover {
    background-color: #5498A3;
}
.navyblue {
    background-color: #496C93;
}
.navyblue:hover {
    background-color: #3A5A7F;
}
.purple {
    background-color: #9A86A2;
}
.purple:hover {
    background-color: #765684;
}
.magenta {
    background-color: #C25283;
}
.magenta:hover {
    background-color: #B54676;
}
.pink {
    background-color: #F9A7B0;
}
.pink:hover {
    background-color: #DB818A;
}
.red {
    background-color: #DC4F49;
}
.red:hover {
    background-color: #BC3D38;
}
.cream {
    background-color: #F7E7C3;
	color: #A0884E;
}
.cream:hover {
    background-color: #E8D5AE;
	color: #A0884E;
}

/* Breaks ------------------------------*/
.space-break {
	height: 1px;
	margin: 20px 0;
}
.break {
	height: 1px;
	margin: 30px 0;
	background: #EEEEEE;
}
.line-break {
	height: 1px;
	background: #ccc;
	border-bottom: 1px solid #fff;
	margin: 20px 0;
}

/* Inputs ------------------------------*/
form { 
	margin-bottom: 0;
}
input[type="text"], input[type='password'], select, textarea, select.cat_dropdown {
    width: 100%;
}
input[type='text'],
input[type='password'],
textarea {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
input.cat_textbox_small, input.cat_textbox, textarea.cat_listbox,
.productTextInput, select, .cartInputText, .discountcodeInput,
.textbox, textarea.cat_listbox_small, textarea {
	background: #FFFFFF;
    border: 1px solid #DDDDDD;
    color: #666666;
    display: inline-block;
    font-family: Arial;
    font-size: 12px;
    margin: 5px 5px 5px 0;
    padding: 6px 4px;
    position: relative;
	width: 100%; 
}
.product-form input, .product-form .cat_dropdown_small {
	width: 100%;
}
input.cartInputText {
	width: 70px;
}
.productTextInput {
	width: 35px;
}
.shop-product-large li.quantity input.productTextInput {
	text-align: center;
	margin: 0;
	background: url("../images/qty-input.jpg") no-repeat #fff;
	border-width: 0 1px 0 0;
	padding: 7px 4px 7px 10px;
	width: 45px;
	margin-right: 10px;
	font-weight: bold;
}
.form-l {
	width: 48%;
	float: left;
}
.form-r {
	width: 48%;
	float: right;
}
/* Tables ------------------------------*/
.ui-tabs-panel table {
	width: 100%;
}
.ui-tabs-panel tr { 
	background: #F2F2F2;
	border: 2px solid #fff;
}
.ui-tabs-panel td {
	padding: 10px;
}
.ui-tabs-panel td:first-child {
	background: #EDEAEA;
	width: 30%;
}
.ui-tabs-panel td:last-child {
	width: 70%;
}
.ui-tabs-panel tr:hover td {
	background: #E5E5E5;
}

/* Paginations ------------------------------*/
ul.pagination {
	clear: both;
}
.full-pagination {
	margin-top: 20px;
}
.pagination a, .pagination li.pag-current, .pagination span { 
	padding: 6px 10px 7px;
	margin: 0 2px;
	color: #fff;
	background: #00543d;
}
.pagination li.pag-current, .pagination span { 
	background: #EAEAEA;
	color: #333;
}
.pagination a:hover { 
	background: #000;
}
.shop-main .footer {
	text-align: center;
	padding: 10px 0;
}
.productsearchPagination {
	clear: left;
}

/* System Messages ------------------------------*/
div#messageBox {
	position: fixed;
	bottom: 15px;
	right: 15px;
	font-size: 14px;
	background-color: #000000;
	color: #FFFFFF;
	padding: 8px;
	display: none;
	z-index: 999;
}
.system-message, .system-error-message {
	background-color: none;
	background: url("../images/box-bg.png");
	border: none;
	color: #666;
	margin: 18px;
	height: auto !important;
	min-height: 10px;
	padding: 20px;
}
.system-message h1, .system-error-message h1 {
	color: #000;
	margin: 0 0 10px 0;
}
.system-message a:link, .system-error-message a:link {
	color: #1969bc;
}
.alert  {
    padding: 12px 5% 12px 5%;
    font-family: "Droid Serif", Georgia, Times, serif;
    font-style: italic;
    text-align: center;
    margin: 0 0 20px 0;
}
.alert.white {
    background: #fff;
    border: 1px solid #e4e4e4;
    color: #444444;
}
.alert.red {
    background: #FFD7D8;
    border: 1px solid #f9bac7;
    color: #d54c4c;
}
.alert.orange {
    background: #FFCBA8;
    border: 1px solid #efd1b1;
    color: #cc6600;
}
.alert.green {
    background: #D5FFCA;
    border: 1px solid #cadba7;
    color: #5f8b33;
}

/*-----------------------------------------------------------------------------------*/
/*	2.	jQuery UI
/*-----------------------------------------------------------------------------------*/
/* Tabs ------------------------------*/
.ui-tabs .ui-tabs-hide {
    position: absolute;
    left: -10000px;
}
.tabs {
	margin: 0 0 20px 0;
}
.tabs ul.nav {
	list-style: none;
	margin: 0;
	padding: 0;
}
.tabs ul.nav li, .tabs ul.nav li {
	float: left;
	position: relative;
	margin: 0 2px -1px 0;
	z-index: 10;
	list-style: none;
}
.tabs ul.nav li a {
	font-weight: bold;
	color: #666666;
	border: 1px solid #FAFAFA;
	display: block;
	overflow: hidden;
	padding: 10px 15px 5px;
	height: 24px;
	background: none;
	-webkit-border-radius: 3px 3px 0 0;
	   -moz-border-radius: 3px 3px 0 0;
	   		border-radius: 3px 3px 0 0;
}
.tabs ul.nav li.ui-state-active a {
	border-color: #00543d #EFEFEF #EFEFEF;
	border-width: 3px 1px 0;
	border-style: solid solid none;
	height: 25px;
	background: #fff;
	color: #37393C;
}
.tabs .tab {
	background: #fff;
	padding: 20px 15px;
	border-color: #EFEFEF;
	border-width: 1px 1px 3px;
	border-style: solid;
}

/* Tooltips ------------------------------*/
.ui-tooltip {
	position: absolute;
	z-index: 9999;
	max-width: 300px;
    padding: 5px 10px;
	color: #fff;
	font: 11px "Helvetica Neue", Sans-Serif;
}
.ui-tooltip, .TooltipArrow:after {
	background-color: rgba(0, 0, 0, 0.8);
}
.TooltipArrow {
	width: 30px;
	height: 6px;
	overflow: hidden;
	position: absolute;
	left: 50%;
	margin-left: -30px;
	bottom: -6px;
}
.TooltipArrow.top {
	top: -35px;
	bottom: auto;
}
.TooltipArrow.left {
	left: 20%;
}
.TooltipArrow:after {
	content: "";
	position: absolute;
	left: 20px;
	top: -20px;
	width: 25px;
	height: 25px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	tranform: rotate(45deg);
}
.TooltipArrow.top:after {
	bottom: -20px;
	top: auto;
}

/*-----------------------------------------------------------------------------------*/
/*	4.	Isotope
/*-----------------------------------------------------------------------------------*/
.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:         top, left, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

/*-----------------------------------------------------------------------------------*/
/*	4.	Flexslider
/*-----------------------------------------------------------------------------------*/

/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li, .slides li {display: none; -webkit-backface-visibility: hidden; list-style: none; margin-left: 0;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider { 
	margin: 0 0 60px; 
	position: relative; 
	zoom: 1;
}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;  list-style: none;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

/*-----------------------------------------------------------------------------------*/
/*	6.	PrettyPhoto
/*-----------------------------------------------------------------------------------*/
div.pp_default .pp_top,div.pp_default .pp_top .pp_middle,div.pp_default .pp_top .pp_left,div.pp_default .pp_top .pp_right,div.pp_default .pp_bottom,div.pp_default .pp_bottom .pp_left,div.pp_default .pp_bottom .pp_middle,div.pp_default .pp_bottom .pp_right{height:13px}
div.pp_default .pp_top .pp_left{background:url(../images/prettyPhoto/default/sprite.png) -78px -93px no-repeat}
div.pp_default .pp_top .pp_middle{background:url(../images/prettyPhoto/default/sprite_x.png) top left repeat-x}
div.pp_default .pp_top .pp_right{background:url(../images/prettyPhoto/default/sprite.png) -112px -93px no-repeat}
div.pp_default .pp_content .ppt{color:#f8f8f8}
div.pp_default .pp_content_container .pp_left{background:url(../images/prettyPhoto/default/sprite_y.png) -7px 0 repeat-y;padding-left:13px}
div.pp_default .pp_content_container .pp_right{background:url(../images/prettyPhoto/default/sprite_y.png) top right repeat-y;padding-right:13px}
div.pp_default .pp_next:hover{background:url(../images/prettyPhoto/default/sprite_next.png) center right no-repeat;cursor:pointer}
div.pp_default .pp_previous:hover{background:url(../images/prettyPhoto/default/sprite_prev.png) center left no-repeat;cursor:pointer}
div.pp_default .pp_expand{background:url(../images/prettyPhoto/default/sprite.png) 0 -29px no-repeat;cursor:pointer;width:28px;height:28px}
div.pp_default .pp_expand:hover{background:url(../images/prettyPhoto/default/sprite.png) 0 -56px no-repeat;cursor:pointer}
div.pp_default .pp_contract{background:url(../images/prettyPhoto/default/sprite.png) 0 -84px no-repeat;cursor:pointer;width:28px;height:28px}
div.pp_default .pp_contract:hover{background:url(../images/prettyPhoto/default/sprite.png) 0 -113px no-repeat;cursor:pointer}
div.pp_default .pp_close{width:30px;height:30px;background:url(../images/prettyPhoto/default/sprite.png) 2px 1px no-repeat;cursor:pointer}
div.pp_default .pp_gallery ul li a{background:url(../images/prettyPhoto/default/default_thumb.png) center center #f8f8f8;border:1px solid #aaa}
div.pp_default .pp_social{margin-top:7px}
div.pp_default .pp_gallery a.pp_arrow_previous,div.pp_default .pp_gallery a.pp_arrow_next{position:static;left:auto}
div.pp_default .pp_nav .pp_play,div.pp_default .pp_nav .pp_pause{background:url(../images/prettyPhoto/default/sprite.png) -51px 1px no-repeat;height:30px;width:30px}
div.pp_default .pp_nav .pp_pause{background-position:-51px -29px}
div.pp_default a.pp_arrow_previous,div.pp_default a.pp_arrow_next{background:url(../images/prettyPhoto/default/sprite.png) -31px -3px no-repeat;height:20px;width:20px;margin:4px 0 0}
div.pp_default a.pp_arrow_next{left:52px;background-position:-82px -3px}
div.pp_default .pp_content_container .pp_details{margin-top:5px}
div.pp_default .pp_nav{clear:none;height:30px;width:110px;position:relative}
div.pp_default .pp_nav .currentTextHolder{font-family:Georgia;font-style:italic;color:#999;font-size:11px;left:75px;line-height:25px;position:absolute;top:2px;margin:0;padding:0 0 0 10px}
div.pp_default .pp_close:hover,div.pp_default .pp_nav .pp_play:hover,div.pp_default .pp_nav .pp_pause:hover,div.pp_default .pp_arrow_next:hover,div.pp_default .pp_arrow_previous:hover{opacity:0.7}
div.pp_default .pp_description{font-size:11px;font-weight:700;line-height:14px;margin:5px 50px 5px 0}
div.pp_default .pp_bottom .pp_left{background:url(../images/prettyPhoto/default/sprite.png) -78px -127px no-repeat}
div.pp_default .pp_bottom .pp_middle{background:url(../images/prettyPhoto/default/sprite_x.png) bottom left repeat-x}
div.pp_default .pp_bottom .pp_right{background:url(../images/prettyPhoto/default/sprite.png) -112px -127px no-repeat}
div.pp_default .pp_loaderIcon{background:url(../images/prettyPhoto/default/loader.gif) center center no-repeat}
div.pp_pic_holder a:focus{outline:none}
div.pp_overlay{background:#000;display:none;left:0;position:absolute;top:0;width:100%;z-index:9500}
div.pp_pic_holder{display:none;position:absolute;width:100px;z-index:10000}
.pp_content{height:40px;min-width:40px}
* html .pp_content{width:40px}
.pp_content_container{position:relative;text-align:left;width:100%}
.pp_content_container .pp_left{padding-left:20px}
.pp_content_container .pp_right{padding-right:20px}
.pp_content_container .pp_details{float:left;margin:10px 0 2px}
.pp_description{display:none;margin:0}
.pp_social{float:left;margin:0}
.pp_social .facebook{float:left;margin-left:5px;width:55px;overflow:hidden}
.pp_social .twitter{float:left}
.pp_nav{clear:right;float:left;margin:3px 10px 0 0}
.pp_nav p{float:left;white-space:nowrap;margin:2px 4px}
.pp_nav .pp_play,.pp_nav .pp_pause{float:left;margin-right:4px;text-indent:-10000px}
a.pp_arrow_previous,a.pp_arrow_next{display:block;float:left;height:15px;margin-top:3px;overflow:hidden;text-indent:-10000px;width:14px}
.pp_hoverContainer{position:absolute;top:0;width:100%;z-index:2000}
.pp_gallery{display:none;left:50%;margin-top:-50px;position:absolute;z-index:10000}
.pp_gallery div{float:left;overflow:hidden;position:relative}
.pp_gallery ul{float:left;height:35px;position:relative;white-space:nowrap;margin:0 0 0 5px;padding:0}
.pp_gallery ul a{border:1px rgba(0,0,0,0.5) solid;display:block;float:left;height:33px;overflow:hidden}
.pp_gallery ul a img{border:0}
.pp_gallery li{display:block;float:left;margin:0 5px 0 0;padding:0}
.pp_gallery li.default a{background:url(../images/prettyPhoto/facebook/default_thumbnail.gif) 0 0 no-repeat;display:block;height:33px;width:50px}
.pp_gallery .pp_arrow_previous,.pp_gallery .pp_arrow_next{margin-top:7px!important}
a.pp_next{background:url(../images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;display:block;float:right;height:100%;text-indent:-10000px;width:49%}
a.pp_previous{background:url(../images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;display:block;float:left;height:100%;text-indent:-10000px;width:49%}
a.pp_expand,a.pp_contract{cursor:pointer;display:none;height:20px;position:absolute;right:30px;text-indent:-10000px;top:10px;width:20px;z-index:20000}
a.pp_close{position:absolute;right:0;top:0;display:block;line-height:22px;text-indent:-10000px}
.pp_loaderIcon{display:block;height:24px;left:50%;position:absolute;top:50%;width:24px;margin:-12px 0 0 -12px}
#pp_full_res{line-height:1!important}
#pp_full_res .pp_inline{text-align:left}
#pp_full_res .pp_inline p{margin:0 0 15px}
div.ppt{color:#fff;display:none;font-size:17px;z-index:9999;margin:0 0 5px 15px}
div.pp_default .pp_content,div.light_rounded .pp_content{background-color:#fff}
div.pp_default #pp_full_res .pp_inline,div.light_rounded .pp_content .ppt,div.light_rounded #pp_full_res .pp_inline,div.light_square .pp_content .ppt,div.light_square #pp_full_res .pp_inline,div.facebook .pp_content .ppt,div.facebook #pp_full_res .pp_inline{color:#000}
div.pp_default .pp_gallery ul li a:hover,div.pp_default .pp_gallery ul li.selected a,.pp_gallery ul a:hover,.pp_gallery li.selected a{border-color:#fff}
div.pp_default .pp_details,div.light_rounded .pp_details,div.dark_rounded .pp_details,div.dark_square .pp_details,div.light_square .pp_details,div.facebook .pp_details{position:relative}
.pp_top,.pp_bottom{height:20px;position:relative}
* html .pp_top,* html .pp_bottom{padding:0 20px}
.pp_top .pp_left,.pp_bottom .pp_left{height:20px;left:0;position:absolute;width:20px}
.pp_top .pp_middle,.pp_bottom .pp_middle{height:20px;left:20px;position:absolute;right:20px}
* html .pp_top .pp_middle,* html .pp_bottom .pp_middle{left:0;position:static}
.pp_top .pp_right,.pp_bottom .pp_right{height:20px;left:auto;position:absolute;right:0;top:0;width:20px}
.pp_fade,.pp_gallery li.default a img{display:none}

/*-----------------------------------------------------------------------------------*/
/*	Tooltips
/*-----------------------------------------------------------------------------------*/
.productZoom {
    display: none;
}
.qtip{
	position: absolute;
	left: -28000px;
	top: -28000px;
	display: none;

	max-width: 280px;
	min-width: 50px;

	font-size: 10.5px;
	line-height: 12px;

	direction: ltr;

	box-shadow: none;
	padding: 0;
}

	.qtip-content{
		position: relative;
		padding: 0;
		overflow: hidden;

		text-align: left;
		word-wrap: break-word;
	}

	.qtip-titlebar{
		position: relative;
		padding: 5px 35px 5px 10px;
		overflow: hidden;

		border-width: 0 0 1px;
		font-weight: bold;
	}

	.qtip-titlebar + .qtip-content{ border-top-width: 0 !important; }

	/* Default close button class */
	.qtip-close{
		position: absolute;
		right: -9px; top: -9px;
		z-index: 11; /* Overlap .qtip-tip */

		cursor: pointer;
		outline: medium none;

		border: 1px solid transparent;
	}

		.qtip-titlebar .qtip-close{
			right: 4px; top: 50%;
			margin-top: -9px;
		}

		* html .qtip-titlebar .qtip-close{ top: 16px; } /* IE fix */

		.qtip-titlebar .ui-icon,
		.qtip-icon .ui-icon{
			display: block;
			text-indent: -1000em;
			direction: ltr;
		}

		.qtip-icon, .qtip-icon .ui-icon{
			-moz-border-radius: 3px;
			-webkit-border-radius: 3px;
			border-radius: 3px;
			text-decoration: none;
		}

			.qtip-icon .ui-icon{
				width: 18px;
				height: 14px;

				line-height: 14px;
				text-align: center;
				text-indent: 0;
				font: normal bold 10px/13px Tahoma,sans-serif;

				color: inherit;
				background: transparent none no-repeat -100em -100em;
			}

/* Applied to 'focused' tooltips e.g. most recently displayed/interacted with */
.qtip-focus{}

/* Applied on hover of tooltips i.e. added/removed on mouseenter/mouseleave respectively */
.qtip-hover{}

/* Default tooltip style */
.qtip-default{
	border: 10px solid #C5D6D0;

	background-color: #DAE8E4;
	color: #333;
}

	.qtip-default .qtip-titlebar{
		background-color: #FFEF93;
	}

	.qtip-default .qtip-icon{
		border-color: #CCC;
		background: #F1F1F1;
		color: #777;
	}

	.qtip-default .qtip-titlebar .qtip-close{
		border-color: #AAA;
		color: #111;
	}
/*-----------------------------------------------------------------------------------*/
/*	6.	BC FIXES
/*-----------------------------------------------------------------------------------*/
.ibox_wrapper {
	top: 0!important;
}
#overlay, #lightbox {
	z-index: 99999!important;
}
.fb-comments, .fb-comments > span[style], .fb_iframe_widget iframe[style] {
	width: 100% !important;
}
.media-item {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}
.media-item iframe,  
.media-item object,  
.media-item embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 8000!important;
}